<?php
$config=require __DIR__.'/../config/config.php';
date_default_timezone_set($config['timezone']);
session_name($config['security']['session_name']);
session_start();
require_once __DIR__.'/Database.php';
require_once __DIR__.'/Auth.php';
require_once __DIR__.'/Csrf.php';
require_once __DIR__.'/helpers.php';
require_once __DIR__.'/../services/MpesaService.php';
require_once __DIR__.'/../services/StripeService.php';
$db=new Database($config['db']);
$auth=new Auth($db);
